<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'bn', version '3.9'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'দ্রুততালিকায় যোগ করুন';
$string['annotationcolour'] = 'স্বরলিপির রঙ';
$string['black'] = 'কালো';
$string['blue'] = 'নীল';
$string['cannotopenpdf'] = 'PDF খুলতে পারবেন না। ফাইল বিকৃত হতে পারে, অথবা একটি অসমর্থিত বিন্যাসে রয়েছে।';
$string['clear'] = 'পরিষ্কার';
$string['colourpicker'] = 'কালার পিকার';
$string['command'] = 'আদেশ:';
$string['comment'] = 'মন্তব্য';
$string['commentcolour'] = 'মন্তব্য-এর রঙ';
$string['commentcontextmenu'] = 'মন্তব্য-এর কনটেক্সট মেনু';
$string['couldnotsavepage'] = '{$a} পৃষ্ঠাটি সংরক্ষণ করা যায়নি';
$string['currentstamp'] = 'ছাপ';
$string['default'] = 'ডিফল্ট দ্বারা সক্রিয় করুন';
$string['default_help'] = 'যদি সেট থাকে, সমস্ত নতুন অ্যাসাইনমেন্টের জন্য এই প্রতিক্রিয়া পদ্ধতিটি ডিফল্টরূপে সক্রিয় করা হবে।';
$string['deleteannotation'] = 'স্বরলিপি মুছে দিন';
$string['deletecomment'] = 'মন্তব্য মুছে ফেলুন';
$string['deletefeedback'] = 'প্রতিক্রিয়া PDF মুছে ফেলুন';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'প্রতিক্রিয়া PDF ডাউনলোড করুন';
$string['draftchangessaved'] = 'ড্রাফ্ট্-এর স্বরলিপি সংরক্ষিত';
$string['drag'] = 'টানা';
$string['editpdf'] = 'স্বরলিপির PDF';
$string['editpdf_help'] = 'সরাসরি ব্রাউজারে শিক্ষার্থীদের দাখিলের মন্তব্য লিপিবদ্ধ করুন এবং একটি সম্পাদিত ডাউনলোডযোগ্য PDF তৈরী করুন।';
$string['enabled'] = 'স্বরলিপির PDF';
$string['errorgenerateimage'] = 'Ghostscript-এর সঙ্গে ত্রুটি উৎপাদিত চিত্র, ডিবাগ তথ্য: {$a}';
$string['errorpdfpage'] = 'এই পৃষ্ঠাটি তৈরি করার সময় একটি ত্রুটি হয়েছিল।';
$string['filter'] = 'মন্তব্য ফিল্টার করুন ...';
$string['generatefeedback'] = 'প্রতিক্রিয়া PDF নির্মাণ করুন';
$string['generatingpdf'] = 'PDF তৈরি করা হচ্ছে ...';
$string['gotopage'] = 'পৃষ্ঠাতে যান';
$string['green'] = 'সবুজ';
$string['gsimage'] = 'Ghostscript-এর টেস্ট চিত্র';
$string['highlight'] = 'প্রধান বৈশিষ্ট্য';
$string['jsrequired'] = 'একটি PDF-এ স্বরলিপি যোগ করতে জাভাস্ক্রিপ্ট প্রয়োজন হয়। অনুগ্রহ করে এই বৈশিষ্ট্য ব্যবহার করার জন্য আপনার ব্রাউজারে জাভাস্ক্রিপ্ট সক্রিয় করুন।';
$string['launcheditor'] = 'PDF এডিটর চালু করুন ...';
$string['line'] = 'লাইন';
$string['loadingeditor'] = 'PDF এডিটর লোড হচ্ছে';
$string['navigatenext'] = 'পরবর্তী পৃষ্ঠা';
$string['navigateprevious'] = 'পূর্ববর্তী পৃষ্ঠা';
$string['output'] = 'আউটপুট:';
$string['oval'] = 'উপবৃত্তাকার';
$string['pagenumber'] = 'পৃষ্ঠা {$a}';
$string['pagexofy'] = '{$a->total}-এর মধ্যে পৃষ্ঠা {$a->page}';
$string['pathtogspathdesc'] = 'অনুগ্রহ করে লক্ষ্য করুন যে {$a}-তে সেট করা ghostscript পাথ annotate PDF-এর প্রয়োজন।';
$string['pen'] = 'কলম';
$string['pluginname'] = 'Annotate PDF';
$string['preparesubmissionsforannotation'] = 'annotation করার জন্য নতি প্রস্তুত করুন';
$string['rectangle'] = 'আয়তক্ষেত্র';
$string['red'] = 'লাল';
$string['result'] = 'ফলাফল:';
$string['searchcomments'] = 'মন্তব্য অনুসন্ধান করুন';
$string['select'] = 'নির্বাচন করুন';
$string['stamp'] = 'স্ট্যাম্প';
$string['stamppicker'] = 'স্ট্যাম্প বাছাইকারী';
$string['stamps'] = 'স্ট্যাম্পগুলি';
$string['stampsdesc'] = 'স্ট্যাম্পগুলি ইমেজ ফাইল (সুপারিশ আকার: 40x40 ) হতে হবে। PDF annotate করতে এই চিত্রগুলি স্ট্যাম্প টুল দিয়ে ব্যবহার করা যেতে পারে।';
$string['test_doesnotexist'] = 'Ghostscript পাথ একটি অবর্তমান ফাইলকে পয়েন্ট করছে';
$string['test_empty'] = 'Ghostscript পাথ খালি - অনুগ্রহ করে সঠিক পাথ লিখুন';
$string['test_isdir'] = 'Ghostscript পাথ একটি ফোল্ডারকে পয়েন্ট করছে, অনুগ্রহ করে আপনার উল্লিখিত পাথে ghostscript প্রোগ্রাম অন্তর্ভুক্ত করুন';
$string['test_notestfile'] = 'টেস্ট PDF টি অনুপস্থিত';
$string['test_notexecutable'] = 'Ghostscript একটি ফাইলকে পয়েন্ট করছে যেটি এক্সিকিউটেবল নয়';
$string['test_ok'] = 'Ghostscript পাথ ঠিক মনে হচ্ছে - অনুগ্রহ করে আপনি চিত্রের নিচের বার্তা দেখে পরীক্ষা করুন';
$string['testgs'] = 'টেস্ট Ghostscript পাথ';
$string['tool'] = 'টুল';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Annotated PDF দেখুন...';
$string['white'] = 'সাদা';
$string['yellow'] = 'হলুদ';
